Subject: bug#65829: 29.1; pgtk build invalid clickable area in window

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Sep 2023 21:59:39 +0300

> From: Johann Höchtl <[email-masked]>
> Date: Fri, 08 Sep 2023 20:48:07 +0200
> 
> Using the pgtk build. When I click with the mouse (or touchpad) into
> the edit area to set point, I receive the following error message:
> 
> <tool-bar> <mouse-1> is undefined
> 
> This error does not appear for all areas of the edit window but
> especially happens at the first two text lines in the edit window.

What is this "edit window" you mention in this context?  can you
explain what you mean by that in more detail?

According to the error message, Emacs thinks that you click on the
tool bar.